{
    "mpmApp": {
        "payment" : {
            "home": {
                "title": "Payments",
                "createLabel": "Buat Payment baru",
                "createOrEditLabel": "Buat atau edit Payment",
                "search": "Cari Payment"
            },
            "created": "Payment dengan id {{ param }} telah dibuat",
            "updated": "Payment dengan id {{ param }} telah diperbaharui",
            "deleted": "Payment dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Payment {{ id }}?"
            },
            "detail": {
                "title": "Payment"
            },
            "paymentNumber": "Payment Number",
            "refferenceNumber": "Refference Number",
            "dateCreate": "Date Create",
            "amount": "Amount",
            "detail": "Detail",
            "paymentType": "Payment Type",
            "method": "Method",
            "internal": "Internal",
            "paidTo": "Paid To",
            "paidFrom": "Paid From"
        }
    }
}
